<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_SETUP_EMAIL_TITLE', 'Konfiguration der Email-Adressen');
mh_define('MAILBEEZ_TOUR_SETUP_EMAIL_DESCRIPTION', 'Starten Sie jetzt die Tour');



mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP1', 'Tab Konfiguration');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP1', 'Im MailBeez System kann konfiguriert werden, dass zur Kontrolle Kopien der an Kunden gesendeten Emails an eine Email-Adresse versendet werden.<hr>Um diese Email-Adresse zu konfigurieren, gehen wir als erstes in den Konfigurations-Bereich von MailBeez');


mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP2', 'Modul \'' . mh_lng('MAILBEEZ_MAILHIVE_TEXT_TITLE') . '\'');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP2', 'jetzt das Haupt-Konfigurations-Modul \'' . mh_lng('MAILBEEZ_MAILHIVE_TEXT_TITLE') . '\' lokalisieren');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP3', 'Einstellung \'' . mh_lng('MAILBEEZ_MAILHIVE_EMAIL_COPY_TITLE') . '\'');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP3', 'Hier finden Sie die Einstellung \'' . mh_lng('MAILBEEZ_MAILHIVE_EMAIL_COPY_TITLE') . '\'. Das System sendet Kopien an die hier hinterlegte Email-Adresse');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP4', 'Konfiguration bearbeiten');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP4', 'Zum Anpassen dieser Email-Adresse die Konfigurations-Ansicht des Modules &ouml;ffnen.');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP5', 'Einstellung anpassen');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP5', 'Hier die gew&uuml;nschte Email-Adresse eintragen und die Konfiguration speichern.<hr>Sehen Sie sich auch die weiteren Einstellungen an, mit denen Sie konfigurieren k&ouml;nnen ob Kopie-Emails  und wie viele je Module versendet werden sollen');
